{
  "id": 5498673,
  "name": "J. P. Detweiler, defendant in error, v. Jake W. Miller, plaintiff in error",
  "name_abbreviation": "Detweiler v. Miller",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,115",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 506,
    "ocr_confidence": 0.443,
    "sha256": "7230308dd86dac224c13fc550b7c446033543d3ad77fd7ac0735d33ed0a27424",
    "simhash": "1:93434e3f5a479c08",
    "word_count": 84
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. P. Detweiler, defendant in error, v. Jake W. Miller, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Robert E. Larkin and Barnes, Mago on & Black, for plaintiff in error. Kennedy & Kennedy, for defendant in error; Ed E. Robeson, of counsel."
    ],
    "corrections": "",
    "head_matter": "J. P. Detweiler, defendant in error, v. Jake W. Miller, plaintiff in error.\nGen. No. 7,115.\nAction on note. Judgment for plaintiff. Error to the Circuit Court of Woodford county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the October term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nRobert E. Larkin and Barnes, Mago on & Black, for plaintiff in error. Kennedy & Kennedy, for defendant in error; Ed E. Robeson, of counsel."
  },
  "file_name": "0626-04",
  "first_page_order": 680,
  "last_page_order": 680
}
